# filetype(3f)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

filetype - Determine file type UNIX, DOS or Windows

## SYNOPSIS

me "@filetype" <files>

## DESCRIPTION

The start-up file `filetype.emf` may be invoked from the command line as a filter to determine the file type (MS-DOS, Windows or UNIX). Each file specified on the command line is interrogated and the line ending is reported.

When the command completes then the `*scratch*` buffer contains a list of the files and their file type.

## SEE ALSO

start-up(3), dos2unix(3f), auto(2m), cr(2m), lf(2m), ctrlz(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/10/03
Generated On: 2009/10/12

</HMTL>